none
HPC Pack 2008 R2 client and HPC Pack 2016 Cluster

    Question

  • Hello,

    We use an older version of a software that only works with Pack 2008 R2 SP4 client utils and another version of the same software that only work with Pack 2012 client utils. Unfortunately, we can't upgrade to the newer version of that software quickly due the massive scale of the task and will be doing it gradually. Our current HPC Cluster is 2012 and both the above clients work fine.

    We are setting up a new HPC Cluster and would like to go for the latest version (2016).

    Could you please clarify the following:

    - Can Pack 2008 R2 SP4 client submit jobs to Pack 2016 Cluster?

    - Can Pack 2012 client submit jobs to Pack 2016 Cluster?

    Thanks,

    Mani


    ManiMJ

    Thursday, 8 November 2018 11:20 AM

All replies

  • What API the application is using for 2008 R2 SP4?

    We know HPC Pack 2012 R2 Client works for all three versions cluster (2008 R2, 2012 R2 and 2016). But we suppose 2008 R2 client won't work with 2016.

    If you have more details on how the application uses the 2008 R2 client, we can comment further


    Qiufang Shi

    Thursday, 8 November 2018 6:00 PM
  • Thanks for your response Qiufang Shi

    Our vendor has come back to us that they will be upgrading the software to support HPC Pack 2016 soon. We will stick to Pack 2012 R2 until then.


    ManiMJ

    Monday, 12 November 2018 6:00 PM